Debian Bug report logs - #691557
debhelper: [INTL:de] Updated German translation

version graph

Package: debhelper; Maintainer for debhelper is Debhelper Maintainers <debhelper-devel@lists.alioth.debian.org>; Source for debhelper is src:debhelper.

Reported by: Chris Leick <c.leick@vollbio.de>

Date: Sat, 27 Oct 2012 06:33:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version debhelper/9.20120909

Fixed in version debhelper/9.20130504

Done: Joey Hess <joeyh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Joey Hess <joeyh@debian.org>:
Bug#691557; Package debhelper. (Sat, 27 Oct 2012 06:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Leick <c.leick@vollbio.de>:
New Bug report received and forwarded. Copy sent to Joey Hess <joeyh@debian.org>. (Sat, 27 Oct 2012 06:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chris Leick <c.leick@vollbio.de>
To: submit@bugs.debian.org
Subject: debhelper: [INTL:de] Updated German translation
Date: Sat, 27 Oct 2012 08:27:56 +0200
[Message part 1 (text/plain, inline)]
Package: debhelper
Version: 9.20120909
Severity: wishlist
Tags: l10n patch


Hi,

please find attached the updated German translation of debhelper.

Kind regards,
Chris
[Message part 2 (text/html, inline)]
[de.po (text/x-gettext-translation, attachment)]

Added tag(s) pending. Request was from Joey Hess <joeyh@debian.org> to control@bugs.debian.org. (Sat, 27 Oct 2012 13:51:06 GMT) Full text and rfc822 format available.

Reply sent to Joey Hess <joeyh@debian.org>:
You have taken responsibility. (Sun, 05 May 2013 04:06:47 GMT) Full text and rfc822 format available.

Notification sent to Chris Leick <c.leick@vollbio.de>:
Bug acknowledged by developer. (Sun, 05 May 2013 04:06:47 GMT) Full text and rfc822 format available.

Message #12 received at 691557-close@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: 691557-close@bugs.debian.org
Subject: Bug#691557: fixed in debhelper 9.20130504
Date: Sun, 05 May 2013 04:02:35 +0000
Source: debhelper
Source-Version: 9.20130504

We believe that the bug you reported is fixed in the latest version of
debhelper, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691557@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joey Hess <joeyh@debian.org> (supplier of updated debhelper package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 04 May 2013 23:32:27 -0400
Source: debhelper
Binary: debhelper
Architecture: source all
Version: 9.20130504
Distribution: unstable
Urgency: low
Maintainer: Joey Hess <joeyh@debian.org>
Changed-By: Joey Hess <joeyh@debian.org>
Description: 
 debhelper  - helper programs for debian/rules
Closes: 525821 680339 683551 683557 683941 684689 684895 686696 690378 690399 691398 691557 692208 693100 700200 701233 703262 703515 706314
Changes: 
 debhelper (9.20130504) unstable; urgency=low
 .
   * dh_shlibdeps: Warn if -V flag is passed, to avoid it accidentially being
     used here rather than in dh_makeshlibs. Closes: #680339
   * dh_lintian: Source overrides doc improvement. Closes: #683941
   * dh_installmime: No longer makes maintainer scripts run update-mime and
     update-mime-database, that is now handled by triggers. Closes: #684689
     Thanks, Charles Plessy
   * python distutils buildsystem: Propagate failure of pyversions.
     Closes: #683551 Thanks, Clint Byrum
   * python distutils buildsystem: When checking if a version of python is
     installed, don't trust the presense of the executable, as
     a python2.X-minimal package may provide it while not having
     distutils installed. Closes: #683557, #690378
   * dh_icons: Improve documentation. Closes: #684895
   * Improve -X documentation. Closes: #686696
   * Support installing multiple doc-base files which use the same doc-id.
     Closes: #525821
   * dh_installdocs: Support having the same document id in different binary
     packages built from the same source.
     Closes: #525821 Thanks, Don Armstrong
   * dh_installdeb: Avoid unnecessary is_udeb tests. Closes: #691398
   * Updated German man page translation. Closes: #691557, #706314
   * dh_installinit: Support systemd.
     Closes: #690399 Thanks, Michael Stapelberg
   * Updated French man page translation. Closes: #692208
   * dh_icons: Reword description. Closes: #693100
   * Avoid find -perm +mode breakage caused by findutils 4.5.11,
     by instead using -perm /mode. Closes: #700200
   * cmake: Configure with -DCMAKE_BUILD_TYPE=RelWithDebInfo
     Closes: #701233
   * dh_auto_test: Avoid doing anything when cross-compiling. Closes: #703262
   * dh_testdir: Fix error message. Closes: #703515
Checksums-Sha1: 
 d85b2648ca8d1fc90ad43584d3bd5875dee44db6 1577 debhelper_9.20130504.dsc
 da3e094d2b0a61f6aeadfe1f0ed5c6bdcea67877 470050 debhelper_9.20130504.tar.gz
 3c1da0c1f75877cafa598b677b5c1e9366560b51 706414 debhelper_9.20130504_all.deb
Checksums-Sha256: 
 9dd245024b2be9230bcd6569c617d2dae39e19c206cb639c72e4e252c3c86d3b 1577 debhelper_9.20130504.dsc
 7d6ee2657430afcb477396c32c4bc170aa7fae97332045aa8f4ebec889051f01 470050 debhelper_9.20130504.tar.gz
 08450bd3fbae0bcef04e60d299c8557634e35f027a446a454ab574f8948d2419 706414 debhelper_9.20130504_all.deb
Files: 
 6823c687eb955536e3d5d32b69a7dd41 1577 devel optional debhelper_9.20130504.dsc
 b5ea99c845e78cecbc89d25484a46b42 470050 devel optional debhelper_9.20130504.tar.gz
 fe4f489a57e830c66c6b2fbac672cdf4 706414 devel optional debhelper_9.20130504_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBUYXVcckQ2SIlEuPHAQj8sw//R3bheMCm70k4D33QJ9Xc8wVHlcYgmY2f
Bi7ChTYcCtgyazS7yZmQ759Sh+m9vn11v/qqzVNKsxhIUnjjHFLWWfpcdCdn//Zp
6aAmRN0OT6ovLYFBAbuB80EBeSOE41QjKLUV1M7IU7DoFi+kCWWFHpv2Pni1XP/B
c7GqNAOI9CDKXEivyrgcv+UIA1PGCGz3Pk8J3ZF8Jy5GT2zelmvczj00uDVj/jUf
qWjQRirHrpOpmH8gcImhmlTS02WD6vAfNYuCa98HCh2o6QxWLx9tvgGRkudvHUr4
U4rT6ITAakVELQyVLbG/C9AhnHSMW96OT5ew834w3jcbPcXu9qMeTyUQyo/I9Od8
Wtipn28JoG9D04omMQMktXV8rdu1jfY8splBkow+kE7gIkjCpk6WkwBBd5XqvWAq
Xihf7eijRM1E2GbbEACg4pnVa1YynoZqhQhHf1V3bhoxYHtRbWHfV+KwXNznob/p
kOuOuftGpYANvP66E8kI9IDu612x95+Wn2G1KhLhvuX9CPXr/JDe3+fsYpvpGmJz
dZlVD787+LjEc3p5+sx+IGngNEjUa8CecIsJhir1Z6rZ9mGIPkVZZeEWBAXTi+kz
c8h4elA2ebSeB9qTHX5iXNbgtxmdkBZiddhb5dyF89DA25FQHcgm0GQu9Pmocido
lkNNVbB1DvU=
=YmiJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Jun 2013 07:33:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 16:32:52 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.